Mac version (you need OS X 10.7+ to use all of the plugins, otherwise as far as I know, everything except Kontakt 5 will run in 10.6). Includes a hard drive with Native Instruments Komplete 8 Ultimate + Komplete 9 Ultimate Update (which adds many ne [...]

More...